<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Parada </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Lindoso ,  Parada <span>,  160612 </span><br></br><span><strong>Latitude: </strong> 543,3 </span><span>, <strong>Longitude: </strong> 192,6 </span><span>, <strong>Altitude: </strong> 350m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ aldeia de Parada, sob a ponte que faz a passagem da estrada pelo rio
         de Parada. O acesso faz-se directamente a partir da estrada nacional
         EN.304-1 (ligaï¿½ï¿½o Ponte da Barca ï¿½ fronteira da Madalena - troï¿½o do futuro
         IC.28), junto ao cafï¿½ "Mï¿½". O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Neste local conserva-se uma ponte em cantaria de silhares granï¿½ticos, com um troï¿½o
         de via lajeada, ambas com
         remodelaï¿½ï¿½es. A ponte ï¿½ uma construï¿½ï¿½o de fï¿½brica razoï¿½vel, de um sï¿½
         arco,
         peraltado, solidamente alicerï¿½ado nas paredes granï¿½ticas das margens. O aro
         do arcoï¿½ formado por aduelas bem afeiï¿½oadas, compondo um intradorso de grande
         perfeiï¿½ï¿½o,
         em  aparelho isï¿½dono, onde se
         identificam 14 siglas de  canteiro. Os
         paramentos laterais, em mamposteria, apesar da sua aparï¿½ncia menos cuidada,
         ligam-se bem com as margens. O tabuleiro, em cavalete devido ï¿½ elevaï¿½ï¿½o do
         arco, ï¿½ estreito, apresentando-se pavimentado com lajes granï¿½ticas. Na
         remodelaï¿½ï¿½o de 1866, conforme atesta a data gravada na face superior de uma
         das guardas do lado montante, ter-se-ï¿½o colocado novas guardas e restaurado
         a pavimentaï¿½ï¿½o lajeada do tabuleiro. Este pavimento lajeado prolonga-se pela
         via antiga que servia a ponte, cujo traï¿½ado ainda se conserva visï¿½vel nas
         margens esquerda (cerca de 400 m) e direita (cerca de 30 m). Pelas
         caracterï¿½sticas tï¿½cnico-construtivas trata-se de uma ponte claramente
         medieval. Para esse perï¿½odo remetem igualmente os topï¿½nimos de "Ponte Velha"
         e sobretudo o de "Ponte de Santiago", aludindo este ï¿½ltimo ï¿½s peregrinaï¿½ï¿½es
         a Santiago de Compostela, frequentes nos sï¿½culos medievais. As siglas de
         canteiro reforï¿½am a cronologia medieval,
         podendo atï¿½ propor-se, pela similitude com as siglas do castelo de Lindoso,
         que a sua construï¿½ï¿½o tenha sido realizada na segunda metade do sï¿½culo XIII
         pela mesma oficina de cantaria. Afecta atï¿½ hï¿½ poucos anos ao uso vicinal dos
         moradores de Parada, esta ponte e traï¿½ado de via foram desactivadas da rede
         viï¿½ria principal na dï¿½cada de 30 deste sï¿½culo, altura em que se rasgou uma
         nova via, que foi passar o rio mais a montante, numa nova ponte de cantaria.
         Continuou a ser utilizada no acesso aos moinhos que se localizam prï¿½ximo,
         atï¿½ que foi abandonada na sequï¿½ncia das obras da nova ponte de betï¿½o feita
         em 1987, cuja implantaï¿½ï¿½o provocou a destruiï¿½ï¿½o parcial do arranque do
         tabuleiro na margem direita. O monumento conserva-se em razoï¿½vel estado, mas
         muito afectado no seu enquadramento paisagï¿½stico em dois aspectos: estï¿½
         "ensanduichada" entre os  pilares de betï¿½o da
         ponte construï¿½da em 1987 para servir o traï¿½ado rectificado da EN.304-1,
         agora um troï¿½o do IC-28, e tem as suas margens transformadas em escombreiras
         de obras e vazadouro de lixos de toda a espï¿½cie.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1996). O Territï¿½rio de Lindoso. Paisagem e Arqueologia (tese de
         mestrado, em conclusï¿½o), Universidade do Minho, Braga, 1996. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Este monumento ï¿½, como obra pontï¿½stica, um valor patrimonial inquestionï¿½vel.
         ï¿½ tambï¿½m um importante testemunho da velha estrada medieval que ligava Aboim
         da Nï¿½brega, antiga cabeï¿½a de Terra, e depois a vila da Barca, ï¿½ Galiza.
         Detem por isso grande importï¿½ncia histï¿½rico-arqueolï¿½gica, apesar da ameaï¿½a
         a
         que estï¿½ sujeita a envolvente. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>